body {
    background-color: rgba(255, 255, 255, 0.986);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.container {
    width: 1024px;
    margin-right: auto;
    margin-left: auto;
}

header {
    /* background-color: blue; */
    height: 60px;
    text-align: center;
    /* padding-top: 10px; */
}

nav {
    background-color: rgba(0, 132, 255, 0.308);
    text-align: center;
    /* padding-top: 10px; */
    /* padding-bottom: 10px; */
}

main {
    /* background-color: orange; */
    /* height: 400px; */
    text-align: center;
    /* padding-top: 40px; */
    padding-right: 240px;
    padding-left: 240px;
}

footer {
    background-color: rgba(7, 7, 7, 0.3);
    /* height: 100px; */
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
}

h1 {
    font-size: 30px;
    color: rgb(0, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
    /* padding-top: 40px; */
}
p {
    font-size: 18px;
    color: rgb(0, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
}
a {
    color: rgb(0, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
}

nav a {
    color:blue;
    text-decoration: none;
    font-size: 12px;
    padding-left: 10;
    padding-right: 10;
}

footer p {
    font-size: 10px;
}

ul li {
    color:rgb(7, 7, 7);
    font-size: 12px;
    list-style-type: none; /* Remove bullets */
}

main p {
    font-size: 12px;
}